@charset "utf-8";

/* base */
.custom_page_inner {
	background-color: #f6f6f6;
}

.custom_page_wrap {
	margin-bottom: -100px;
}

span.span_color {
    color: #BE9867;
}

.maxwidth840_contaniner {
    max-width: 840px;
    margin: 0 auto;
    padding: 0 20px;
}

.fp_wrap p {
    margin-bottom: 0;
}

.fp_wrap h1 {
    font-weight: bold;
    font-size: 48px;
    line-height: 1;
    color: #202224;
    letter-spacing: 1px;
}

.fp_wrap h2 {
    font-size: 24px;
    font-weight: bold;
    color: #202224;
    letter-spacing: 1px;
}

.fp_wrap .E_title {
    color: #BCBEC1;
}

.fp_wrap h1 .E_title {
    font-size: 16px;
    line-height: 1;
    font-family: 'Rubik', 'Noto Sans JP', sans-serif;
    margin-bottom: 16px;
}

.fp_wrap h2 .E_title {
    font-size: 14px;
    line-height: 1;
    font-family: 'Rubik', 'Noto Sans JP', sans-serif;
}

.fp_wrap p {
    line-height: 34px;
    letter-spacing: 1px;
}

.fp_wrap .for_flbox_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


/* page_about =====================================*/

.il_about_allwrap p {
    margin: 0;
}

.about_top_box {
    text-align: center;
    margin-bottom: 76px;
}

.about_toptitle {
    padding-top: 72px;
    margin-bottom: 24px;
}

.about_toptext {
    margin-bottom: 56px;
    text-align: left;
}

.hsc_box {
    margin-bottom: 72px;
}

.fl_item_left_hsc {
    width: 32.5%;
}

.fl_item_right_hsc {
    width: 67.5%;
}

.hsc_box h2 {
    line-height: 167%;
}

.hsc_box h2 .E_title {
    margin-bottom: 8px;
}

.fl_item_left_accb {
    width: 35.625%;
}

.fl_item_right_accb1 {
    width: 64.375%; 
    padding: 0 68.66px 0 47.76px;
}

.accb1_box {
    margin-bottom: 64px;
    align-items: center;
    background-color: #FFFFFF;
}

.for_background_accb1title {
    background-image: url(/img/about_reaf_pc.jpg);
    background-size: cover;
    background-position: center;    
}

.accb1_box h2 {
    line-height: 34px;
    font-weight: 900;
    color: #FFFFFF;
    padding: 111px 28px 111px 26px;
}

.accb1_box .E_title {
    margin-bottom: 18px;
}

h3.ab.distitle_small {
    color: #202224;
    font-size: 20px;
    line-height: 160%;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 16px
}

.accb1_box p{
    line-height: 200%;
}

.fl_item_right_accb2 {
    width: 64.375%; 
    padding: 0 47.76px 0 47.76px;
}

.accb2_box {
    margin-bottom: 72px;
    align-items: center;
    background-color: #FFFFFF;
}

.for_background_accb2title {
    background-image: url(/img/about_wood_pc.jpg);
    background-size: cover;
    background-position: center;
}

.accb2_box h2 {
    line-height: 34px;
    font-weight: 900;
    color: #FFFFFF;
    padding: 111px 39px 111px 38px;
}

.accb2_box .E_title {
    margin-bottom: 18px;
}

.accb2_box p{
    line-height: 200%;
}

.disbox_after_bnr h2 .E_title {
    margin-bottom: 8px;
}

.uim_box h2 {
    line-height: 167%;
    margin-bottom: 32px;
}

.uim_box {
    margin-bottom: 65px;
}

.hscas_box h2 {
    line-height: 167%;
    margin-bottom: 32px;
}

p.hascas_1p {
    margin-bottom: 65px;
}

.hscas_graph {
    margin-bottom: 16px;
}

.p_caution p {
    line-height: 160%;
    color: #9D9FA2;
    margin-bottom: 65px;
}

p.hascas_2p {
    margin-bottom: 32px;
}

.fl_item_left_hscas {
    width: 41.875%;
}

.fl_item_right_hscas {
    width: 58.125%;
    padding-left: 40px;
}

.hscas_box {
    margin-bottom: 117px;
}

.tposc_box h2 {
    line-height: 167%;
    margin-bottom: 40px;
}

.tposc_fl_img {
    margin-bottom: 32px;
}

p.tposc_p1 {
    margin-bottom: 24px;
}

.tposc_box{
    margin-bottom: 64px;
}

.tposc_m_box h2 {
    line-height: 167%;
    margin-bottom: 24px;
}

.tposc_m_box{
    margin-bottom: 64px;
}

.tposc_b_box h2 {
    line-height: 167%;
    margin-bottom: 40px;
}

.fl_item_left_tposc_b {
    width: 34.125%;
}

.fl_item_right_tposc_b {
    width: 65.875%;
    padding-left: 39px;
}

.tposc_b_box {
    margin-bottom: 72px;
}

.hsc2_box h2 {
    line-height: 167%;
    margin-bottom: 40px;
}

.fl_item_left_hsc2 {
    width: 34.125%;
}

.fl_item_right_hsc2 {
    width: 65.875%;
    padding-left: 40px;
}

.hsc2_box {
    margin-bottom: 100px;
}

.hsc2_box p {
    margin-bottom: 16px;
}

.ab_references_box {
    background-color: #9D9FA2;
    color: #FFFFFF;
}

.ab_references_box h2 {
    color: #FFFFFF;
    line-height: 150%;
    font-size: 32px;
    padding-top: 64px;
    margin-bottom: 16px;
}

.ab_references_list {
    padding-bottom: 64px;
}

.ab_references_list li {
    display: flex;
    line-height: 160%;
    letter-spacing: 1.33px;
    margin-bottom: 8px;
}

.ref_item {
    padding-left: 8px;
}

/* page_concept================================================ */

.il_concept_allwrap p {
    margin-bottom: 0;
}

.for_background_concept_top.for_relative {
    background-image: url(/img/concept_top_pc.jpg);
    background-size: cover;
    background-position: center;
    margin-bottom: 80px;
}

.concept_top_text_wrap {
    padding: 140px 129px 155px 591px;
}

.concept_top_text_wrap .E_title {
    margin-bottom: 15px;
}

.concept_top_text_wrap h1 {
    line-height: 146%;
    color: #FFFFFF;
    margin-bottom: 29px;
    letter-spacing: 0px;
}

.con_top_text {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 221%;
}

.concept_contents_nerd h1 .E_title {
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0;
    margin-bottom: 17px;
}

.concept_contents_nerd h1 {
    margin-bottom: 71px;
}

.con_strong_text {
    color: #202224;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 16px;
    line-height: 167%;
}

.nerd_text {
    padding-bottom: 72px;
    border-bottom: solid #BCBEC1;
    margin-bottom: 72px;
}

.for_background_con_story {
    background-image: url(/img/concept_story_pc.jpg);
    background-size: cover;
    background-position: center;
    margin-bottom: 32px;
}

.story_title h2 {
    text-align: center;
    color: #F6F6F6;
    padding: 77px 0 76px 0;
    line-height: 167%;
}

.story_title h2 .E_title {
    margin-bottom: 8px;
}

.story_text {
    margin-bottom: 72px;
}

.fl_item_left_why {
    width: 35.5%;
}

.fl_item_right_why {
    width: 64.5%;
    padding-left: 36px;
}

.concept_contents_why .E_title {
    margin-bottom: 7px;
}

.concept_contents_why h2 {
    line-height: 167%;
    padding-right: 1em;
    margin-bottom: 21px;
}

.concept_contents_why_mainbox {
    margin-bottom: 65px;
}

.contents_arrow_box {
    margin-bottom: 72px;
    margin-left: 164px;
    font-size: 20px;
    font-weight: bold;
    color: #414345;
    position: relative;
}

.contents_arrow_box a::after {
    content: '';
    display: inline-block;
    width: 91px;
    height: 48px;
    background-image: url(/img/il_arrow.svg);
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    top: -8px;
    margin-left: 47px;
}

.for_background_con_behine.for_relative {
    background-image: url(/img/concept_behine_pc.jpg);
    background-size: cover;
    background-position: center;
    margin-bottom: 32px;
}

.behine_title h2 {
    padding: 77px 0 76px 80px;
    color: #F6F6F6;
    line-height: 167%;
}

.con_text.behine_text {
    padding-bottom: 72px;
    border-bottom: solid #BCBEC1;
    margin-bottom: 72px;
}

.fl_item_left_future {
    width: 30%;
}

.fl_item_right_future {
    width: 70%;
    padding-left: 48px;
}

.concept_contents_future {
    padding-bottom: 120.04px;
}

.concept_contents_future .E_title {
    letter-spacing: 0px;
    margin-bottom: 15px;
}

.concept_contents_future h2 {
    line-height: 167%;
    margin-bottom: 15px;
}

.future_text_text {
    margin-bottom: 38px;
}

.future_text_insta {
    display: flex;
}

.insta_title {
    position: relative;
}

.insta_title p::after {
    content: '';
    display: inline-block;
    width: 91px;
    height: 48px;
    background-image: url(/img/il_arrow.svg);
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    top: -8px;
    left: 112px;
    margin-left: 273px;
}

.insta_title p {
    padding-left: 10px;
    padding-top: 3px;
    line-height: 1;
    font-size: 14px;
    font-weight: bold;
    color: #414345;
}

.future_text_insta p small {
    font-size: 11px;
    font-weight: normal;
    color: #9D9FA2;
    letter-spacing: 1px;
    line-height: 1;
}

/* page_contact===================================== */

.il_contact_allwrap p {
    margin-bottom: 0;
}

.il_contact_allwrap span.for_br {
    display: block;
} 

.container_contact h2.d_title.page_title.vc {
    margin-bottom: 80px;
}

.fl_item_left_contact {
    width: 46.6666%;
}

.fl_item_right_contact {
    width: 46.6666%;
}

.contact_storong_text h3 {
    font-size: 20px;
    line-height: 155%;
    font-weight: bold;
    color: #202224;
    margin-bottom: 20px;
}

.contact_dis_text p {
    letter-spacing: 0px;
    line-height: 160%;
    margin-bottom: 32px;
}

.contact_dis_text p:nth-child(2) {
    padding-bottom: 32px;
    border-bottom: solid #DEE1E4;
}

.contact_lineform h3 {
    margin-bottom: 18px;
}

.contact_line_text p {
    line-height: 160%;
    letter-spacing: 0;
    margin-bottom: 24px;
}

.button_flex {
    align-items: center;
    display: flex;
}

.button_flex {
    align-items: center;
    display: flex;
}

.contact_line_button {
    display: inline-block;
    background-color: #00B900;
    padding: 9.1px 19.6px 9.25px 17px;
    border-radius: 6px;
    margin-bottom: 24px;
}

.flex_line_text {
    font-weight: bold;
    line-height: 154%;
    color: #FFFFFF;
    font-size: 13px;
    padding-left: 8.67px;
}

.contact_line_caution p {
    font-size: 13px;
    line-height: 185%;
    color: #747679;
}

.form_item p.form_item_label {
    font-weight: bold;
    line-height: 160%;
    color: #202224;
    margin-bottom: 12px;
}

.form_item p.form_item_label span {
    background-color: #202224;
    display: inline-block;
    color: #FFFFFF;
    padding: 4px 5px;
    font-size: 12px;
    margin-left: 8px;
    line-height: 1;
}

input.form_item_input {
    width: 100%;
    padding: 17px 25px;
    border: solid #DEE1E4;
    margin-bottom: 24px;
}

textarea.form_item_textarea {
    width: 100%;
    padding: 17px 25px 166px 25px;
    border: solid #DEE1E4;
    margin-bottom: 40px;
}

input.Form-Btn {
    width: 100%;
    padding: 26.5px 0;
    background-color: #202224;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    border: none;
    border-radius: 4px;
    margin-bottom: 0px;
}

/* page_faq================================================= */

.faq_top_tab .for_flbox_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 64px;
    padding: 0 41px;
}

.faq_tabs li {
    padding: 8px 16px;
    margin-bottom: 16px;
    background-color: #F3F3F3;
    border-radius: 100px;
    color: #202224;
    font-size: 13px;
    font-weight: bold;
    line-height: 154%;
    cursor: pointer;
}

.faq_tabs li:nth-child(1) {
    margin-left: 24px;
}

.faq_tabs li:nth-child(4) {
    margin-right: 24px;
}

li.faq_tab.select {
    background-color: #202224;
    color: #FFFFFF;
}

dl.for_background_collor_js {
    position: relative;
    margin-bottom: 12px;
}

.faq_contents_wrap dt {
    border: solid #DEE1E4;
    padding: 24px 0 24px 24px;
    font-size: 14px;
    line-height: 1;
    cursor: pointer;
}

.faq_contents_wrap dt span {
    font-family: 'Rubik', 'Noto Sans JP', sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    display: inline-block;
    padding-right: 8px;
    color: #202224;
}

dt.faq_toggle_menu::after {
    content: url(/img/faq_+.svg);
    position: absolute;
    top: 22px;
    right: 24px;
}

dt.faq_toggle_menu.opened::after {
    content: url(/img/faq_-.svg);
}

.faq_contents dd {
    display: none;
    padding: 0 66px 24px 48px;
}

dt.faq_toggle_menu.opened {
    margin-bottom: 0;
    border-bottom: 0;
    background-color: #F3F3F3;
    
}

dt.faq_toggle_menu.opened + * {
    border-bottom: solid #DEE1E4;
    border-left: solid #DEE1E4;
    border-right: solid #DEE1E4;
    background-color: #F3F3F3;
}

dt.faq_toggle_menu {
    display: flex;
    align-items: baseline;
}    

.card_img {
    display: flex;
    justify-content: flex-start;
    width: 50%;
    margin: 23px;
}

.c_img {
    padding-right: 10px;
}

.br_line_div {
    height: 23px;
}

.np_pay_img {
    margin: 23px;
}

.faq_contents_wrap a {
    text-decoration: underline;
    color: #5577f1;
}

/* page_company============================================= */

.for_background_company_top.for_relative {
    background-image: url(/img/company_top_pc.jpg);
}

.com_top_text_title h1 .E_title {
    margin-bottom: 5px;
}

.com_top_text {
    padding: 100px 326px 120px 64px;
    color: #FFFFFF;
}

.com_top_text_title h1 {
    color: #FFFFFF;
    font-size: 32px;
    line-height: 150%;
    margin-bottom: 12px;
    letter-spacing: 0;
}

.com_top_text p {
    font-size: 13px;
    line-height: 169%;
    letter-spacing: 0;
    padding-right: 10px;
}

.com_top_box {
    margin-bottom: 32px;
}

.com_dl dl {
    display: flex;
    align-items: center;
    background-color: #F3F3F3;
    color:#202224;
    margin-bottom: 8px;
}

.com_dl dt {
    width: 18%;
    padding: 24px 0 24px 32px;
    font-weight: bold;
    line-height: 160%;
}

.com_contents_wrap {
    margin-bottom: 120px;
}

/* page_privacy============================================= */

.pri_dl dl {
    background-color: #F3F3F3;
    margin-bottom: 12px;
    padding: 32px;
}

.pri_dl dt {
    font-size: 16px;
    line-height: 1;
    margin-bottom: 16px;
    font-weight: bold;
    color: #202224;
}

.pri_dl dd {
    font-size: 14px;
    line-height: 143%;
    color: #202224;
}

ul.for_margin_top {
    margin-top: 20px;
}

.pri_dl p {
    font-size: 14px;
    line-height: 143%;
}

p.for_margin_top {
    margin-top: 20px;
}

.thats_all {
    text-align: end;
    font-size: 15px;
    line-height: 160%;
    color: #202224;
    margin-bottom: 120px;
}

.num_list {
}

.num_list > li {
    padding-left: 2em;
    position: relative;
}

.num_list > li span {
    position: absolute;
    left: 0;
    width: 1.5em;
    text-align: right;
}

.num_list > li span.lcome {
    width: 4em;
    left: -2em;
}

p.teikei_site {
    margin-top: 2em;
}

ul.teikei_site_list {
    margin-bottom: 1em;
}

ul.teikei_site_list li {
    padding-left: 1em;
}

.lcome_wrap {
    padding-left: 2em;
    position: relative;
}

.lcome_wrap .lcome {
    position: absolute;
    left: -2em;
    width: 4em;
}

li.pv_2nd {
    padding-left: 2em;
    position: relative;
}

li.pv_2nd span {
    position: absolute;
    left: 1em;
}

/* page_tokusyo===================================== */

.il_tokusyo_allwrap span.for_br_all_de {
    display: block;
}    

.tok_dl dl.flex_dl {
    display: flex;
    background-color: #F3F3F3;
    padding: 24px;
    margin-bottom: 12px;
}

.tok_dl dt {
    font-size: 15px;
    line-height: 160%;
    font-weight: bold;
    color: #202224;
    width: 21.125%;
}

.tok_dl dd {
    width: 78.875%;
    font-size: 15px;
    line-height: 160%;
    color: #202224;
}

.tok_dl p.for_margintop {
    margin-top: 24px;
}

dd.for_margin_auto {
    margin: auto;
}

dt.for_margin_auto {
    margin: auto;
}

.tok_dl dl.padding_control {
    padding: 13px 24px;
}

.tok_contents_wrap {
    margin-bottom: 120px;
}

dt.next_dt {
    width: 100%;
    margin-bottom: 15px;
    font-weight: 400;
}

dd.next_dd {
    width: 100%;
    margin-bottom: 23px;
    padding-left: 30px;
}

.tokusyo_caution {
    margin-top: 15px;
}


/* page_terms============================================== */

.ter_dl {
    background-color: #F3F3F3;
    margin-bottom: 12px;
    padding: 32px;
}

.ter_dl dd {
    font-size: 14px;
    line-height: 143%;
    color: #202224;
    opacity: 0.6;
}

.ter_dl dt {
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    color: #202224;
}

ul.inner_ul {
    margin: 20px 0 20px 20px;
}

.ter_contents_wrap {
    margin-bottom: 120px;
}

.il_terms_allwrap a {
    text-decoration: underline;
    color: #5577f1;
}

/** SmartPhone
===================================*/
@media screen and (max-width: 767px) {
    
.d_title.page_title {
    font-size: 24px;
    line-height: 1;
}    
    
.d_title.page_title .en {
    font-size: 12px;
    line-height: 1;
    margin-bottom: 10px;
}    
    
span.for_br {
    display: block;    
}  
    
/* sp_page_about============================================ */

.fp_wrap h1 .E_title {
    font-size: 14px;
    line-height: 1;
    font-family: 'Rubik', 'Noto Sans JP', sans-serif;
    margin-bottom: 18px;
}
    
.fp_wrap .about_top_box h1 {
    font-weight: bold;
    font-size: 36px;
    line-height: 133%;
    color: #202224;
    letter-spacing: 1px;
    padding: 0 39px;
}
    
.about_toptitle {
    padding-top: 64px;
    margin-bottom: 25px;
}   
    
.about_toptext {
    margin-bottom: 48px;
}    
    
.about_top_box {
    margin-bottom: 64px;
}
    
.fl_item_left_hsc {
    width: 100%;
    margin-bottom: 24px;
}
    
.fl_item_right_hsc {
    width: 100%;
}
    
.hsc_box {
    margin-bottom: 64px;
}    
  
.for_background_accb1title {
    background-image: url(/img/about_reaf_sp2x.jpg);
}
    
.fl_item_left_accb {
    width: 100%;
}
    
.accb1_box .E_title {
    margin-bottom: 8px;
}    
    
.accb1_box h2 {
    line-height: 150%;
    font-weight: bold;
    color: #FFFFFF;
    padding: 67px 37px 67px 38px;
    font-size: 28px;
    letter-spacing: 0;
}
    
.fl_item_right_accb1 {
    width: 100%;
    padding: 32px;
}
    
h3.ab.distitle_small {
    font-size: 24px;
    line-height: 167%;
}  
    
.accb1_box p {
    font-size: 15px;
}    
    
.accb1_box {
    margin-bottom: 48px;
}
    
.for_background_accb2title {
    background-image: url(/img/about_wood_sp2x.jpg);
}    
    
.accb2_box h2 {
    line-height: 150%;
    font-size: 28px;
    padding: 67px 52px 67px 52px;
    letter-spacing: 0;
}    
    
.fl_item_right_accb2 {
    width: 100%;
    padding: 32px;
}
    
.accb2_box p {
    line-height: 200%;
    font-size: 15px;
}
    
.accb2_box {
    margin-bottom: 48px;
}
    
.uim_box h2 {
    margin-bottom: 24px;
}
    
.ab_distext p {
    font-size: 15px;
}    
    
.uim_box {
    margin-bottom: 48px;
}    
    
.hscas_box h2 {
    margin-bottom: 24px;
}    
    
p.hascas_1p {
    margin-bottom: 48px;
}
    
.hscas_graph {
    margin-bottom: 10.51px;
}
    
.hscas_box .p_caution p {
    line-height: 167%;
    font-size: 12px;
    color: #9D9FA2;
    margin-bottom: 48px;
}
    
p.hascas_2p {
    line-height: 180%;
}
    
.fl_item_left_hscas {
    width: 100%;
}
    
.hscas_sknimg {
    margin-bottom: 32px;
}
    
.hscas_sknimg img {
    width: 100%;
}    
    
.fl_item_right_hscas {
    width: 100%;
    padding: 0;
}
    
.fl_item_left_hscas p {
    line-height: 180%;
}  
    
.hscas_box {
    margin-bottom: 48px;
}
    
.fl_item_left_tposc {
    width: 37.125%;
}
    
.fl_item_right_tposc {
    width: 59.874%;
}
    
.tposc_fl_img {
    margin-bottom: 24px;
}
    
p.tposc_p1 {
    line-height: 27px;
}  
    
p.tposc_p2 {
    line-height: 27px;
} 
    
.tposc_box {
    margin-bottom: 48px;
}    
    
.tposc_m_box .E_title {
    letter-spacing: 0;
}
    
.tposc_m_box h2 {
    margin-bottom: 32px;
}
    
.tposc_m_box p {
    line-height: 27px;
}
    
.tposc_m_box {
    margin-bottom: 48px;
}
    
.tposc_b_box h2 {
    margin-bottom: 32px;
}
    
.fl_item_left_tposc_b {
    width: 100%;
    margin-bottom: 32px;
}
    
.tposc_b_skinimg_left img {
    width: 100%;
}    
    
.fl_item_right_tposc_b {
    width: 100%;
    padding-left: 0;
}    
    
.tposc_b_text p {
    font-size: 15px;
    line-height: 27px;
}
    
.tposc_b_box {
    margin-bottom: 48px;
}
    
.hsc2_box h2 {
    margin-bottom: 32px;
}
    
.fl_item_left_hsc2 {
    width: 100%;
    margin-bottom: 24px;
}
    
.fl_item_right_hsc2 {
    width: 100%;
    padding-left: 0;
}
    
.hsc2_box p {
    margin-bottom: 32px;
    line-height: 27px;
    font-size: 15px;
}
    
 .hsc2_box {
    margin-bottom: 56px;
}
    
.hsc2_graph_left img {
    width: 100%;
}    
    
.ab_references_box h2 {
    line-height: 133%;
    font-size: 36px;
    padding-top: 40px;
    margin-bottom: 24px;
}    
    
.ab_references_list li {
    margin-bottom: 20px;
}    
    
.ab_references_list {
    padding-bottom: 40px;
}    
 
/* sp_page_concept============================================ */    
    
.concept_top {
    background-color: #C0C5C9;
}    
    
.for_background_concept_top.for_relative {
    background-image: url(/img/concept_top_sp2x.jpg);
    background-repeat: no-repeat;
    margin-bottom: 72px;
}
    
.concept_top_text_wrap {
    padding: 443px 20px 59px 20px;
}

.concept_top_text_wrap h1 {
    line-height: 155%;
    margin-bottom: 32px;
    font-size: 31px;
}
    
.con_top_text {
    font-size: 14px;
    line-height: 207%;
}
    
.concept_contents_nerd h1 .E_title {
    margin-bottom: 9px;
}
    
.concept_contents_nerd h1 {
    margin-bottom: 64px;
    font-size: 36px;
    line-height: 133%;
    padding-right: 77px;
}
    
.con_strong_text p {
    font-size: 24px;
}
    
.con_strong_text {
    margin-bottom: 8px;
}
    
.nerd_text p {
    font-size: 15px;
    line-height: 180%;
}
    
.nerd_text {
    padding-bottom: 64px;
    margin-bottom: 64px;
}
    
.for_background_con_story {
    background-image: url(/img/concept_story_sp2x.jpg);
    margin-bottom: 24px;
}
    
.story_title h2 {
    padding: 57px 68px 56px 68px;
}
    
.story_text {
    margin-bottom: 64px;
}
    
.il_concept_allwrap p {
    font-size: 15px;
    line-height: 227%;
}
    
.fl_item_left_why {
    width: 100%;
    margin-bottom: 64px;
}
    
.why_img img {
    width: 100%;
}
    
.fl_item_right_why {
    width: 100%;
    padding-left: 0;
}    
    
.concept_contents_why_mainbox {
    margin-bottom: 56px;
} 
 
.concept_contents_why h2 {
    padding-right: 0;
    margin-bottom: 24px;
}
    
.contents_arrow_box {
    margin-bottom: 56.24px;
    margin-left: 0;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 1px;
}    
    
.contents_arrow_box a::after {
    width: 60px;
    height: 32px;
    margin-left: 10px;
}    
    
.partition_box {
    margin-bottom: 56.24px;
}
    
.for_background_con_behine.for_relative {
    background-image: url(/img/concept_behine_sp2x.jpg);
    margin-bottom: 37px;
    background-repeat: no-repeat;
}
    
.behine_title h2 {
    padding: 57px 80px 56px 24px;
}
       
    
.con_text.behine_text {
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 64px;
}
    
.fl_item_left_future {
    margin-bottom: 64px;
    width: 100%;
}    
    
.future_img img {
    width: 100%;
}    
    
.fl_item_right_future {
    width: 100%;
    padding-left: 0;
}
    
.insta_title p {
    font-size: 14px;
    line-height: 1;
}
    
.concept_contents_future {
    padding-bottom: 120px;
}
    
.insta_title p::after {
    width: 60px;
    height: 32px;
    top: 0;
    left: 180px;
    margin-left: 60px;
}
    
/* sp_page_contact================================================== */   
    
.fl_item_left_contact {
    width: 100%;
    margin-bottom: 48px;
}
    
.contact_storong_text h3 {
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 24px;
}
    
.contact_dis_text p:nth-child(1) {
    letter-spacing: 0px;
    line-height: 154%;
    margin-bottom: 20px;
}
    
.contact_dis_text p:nth-child(2) {
    font-size: 12px;
    line-height: 167%;
    letter-spacing: 0;
    padding-bottom: 32px;
    margin-bottom: 32px;
}
    
.contact_line_text p {
    line-height: 154%;
}    
    
.contact_line_caution p {
    font-size: 12px;
    line-height: 167%;
}
    
.fl_item_right_contact {
    width: 100%;
}    
    
input.Form-Btn {
    margin-bottom: 0;
}
    
/* sp_page_faq========================================== */
    
il_faq_allwrap .maxwidth840_contaniner {
    padding: 0;
}    
    
.faq_tabs li:nth-child(1) {
    margin-left: 0;
}
    
.faq_tabs li:nth-child(4) {
    margin-right: 0;
}
    
.faq_top_tab .for_flbox_container {
    justify-content: flex-start;
    padding: 0;
}
    
.faq_top_tab .for_flbox_container {
    margin-bottom: 40px;
}
    
li.faq_tab {
    margin-right: 12px;
}    
    
dt.faq_toggle_menu {
    display: flex;
    align-items: baseline;
    padding: 18px 58px 18px 20px;
}    
    
dt.faq_toggle_menu::after {
    top: 24px;
    right: 16px;
}
    
.faq_contents_wrap dt .faq_fl_item_t {
    font-size: 13px;
    line-height: 18px;
}
    
.faq_contents dd {
    padding: 0 58px 32px 42px;
}    
    
    
/* sp_page_company====================================== */
    
.il_company_allwrap .maxwidth840_contaniner {
    padding: 0;
}    
    
.for_background_company_top.for_relative {
    background-repeat: no-repeat;
    background-image: url(/img/company_top_sp2x.jpg);
    background-size: cover;
}    
    
.com_top_text {
    padding: 40px 24px 64px 24px;
}  
    
.com_top_text_title h1 .E_title {
    margin-bottom: 5px;
    font-size: 13px;
    line-height: 1;
}
    
.com_top_text_title h1 {
    font-size: 22px;
    line-height: 145%;
}
    
.com_top_text p {
    font-size: 12px;
    line-height: 167%;
    padding: 0;
}
    
.com_dl dt {
    width: 30.422%;
    padding: 0 0 0 20px;
    font-weight: bold;
    line-height: 171%;
    font-size: 14px;
}
    
.com_dl dd {
    width: 69.578%;
    padding: 24px 0;
}
    
.com_dl dd.padding_12 {
    padding: 12px 20px 12px 0;
}
    
/* sp_page_privacy========================================== */    
    
.il_privacy_allwrap .maxwidth840_contaniner {
    padding: 0;
}
    
.pri_dl dl {
    padding: 20px;
}
    
.pri_dl dt {
    font-size: 14px;
    margin-bottom: 8px;
}
    
.pri_dl dd {
    font-size: 13px;
    line-height: 154%;
}
    
.thats_all {
    display: none;
}    
    
/* sp_page_tokusyo========================================== */    
    
    
.il_tokusyo_allwrap .maxwidth840_contaniner {
    padding: 0;
}
     
    
.tok_dl dd {
    width: 65.97%;
    font-size: 13px;
    line-height: 185%;
}
    
.tok_dl dt {
    width: 32.11%;
    font-size: 13px;
    line-height: 185%;
}
    
dt.next_dt {
    width: 100%;
    margin-bottom: 15px;
    font-weight: 400;
}

dd.next_dd {
    width: 100%;
    margin-bottom: 23px;
    padding-left: 30px;
}

    
/* sp_page_terms============================================== */    
    
.il_faq_allwrap .maxwidth840_contaniner {
    padding: 0;
}
    
.ter_dl dd {
    font-size: 13px;
    line-height: 154%;
}
    
.ter_dl {
    padding: 20px;
}
    
.ter_dl dt {
    margin-bottom: 8px;
    font-size: 14px;
    line-height: 1;
}
    
ul.inner_ul {
    margin: 20px 0 20px 0px;
}
   
}



.d_title{ display:none; }
.custom_page_inner{ background:none !important; }
.w50pr ul li{ display: inline-block; vertical-align:top; }
.w50pr ul .photo{ width:50% !important; }
.w50pr ul .text{ width:45%; padding-left:30px; }
@media (max-width: 768px) {
.w50pr ul .photo{ width:95% !important; padding-left:5% !important;  }
.w50pr ul .text{ width:95% !important; padding-left:5% !important; }
}


.text h1{ font-size:38px; color:#000; font-weight:bold; }
.text h3{ font-size:18px; color:#000; font-weight:bold; }
.text h5{ font-size:16px; color:#000; font-weight:bold; }
.text p{  }
.bt_center table { width:100%; }
.bt_center table tr td{ width:100%; padding:10px 0 0 0; }
.bt_center h4{ font-size:16px; color:#fff; text-align:center; display:block; background:#333; border-radius:5px; padding:15px;  }
.bt_center h4 a{ color:#fff; display:block;  }

	.pcNo{ display:none; }

@media (max-width: 768px) {
.text h1{ font-size:30px; color:#000; font-weight:bold; }
.text h3{ font-size:16px; color:#000; font-weight:bold; }
.text h5{ font-size:14px; color:#000; font-weight:bold; }
.photo h1{ font-size:30px; color:#000; font-weight:bold; padding-top:20px; }
	.spNo{ display:none; }
	.pcNo{ display:inline !important; }
}


.top10{ margin-top:10px;}
.top20{ margin-top:20px;}
.top30{ margin-top:30px;}
.top50{ margin-top:50px;}
.bottom20{ margin-bottom:20px;}


.tab-3 { display: flex;  flex-wrap: wrap; width:100%; margin-top:50px; }
.tab-3 > label {
    flex: 1 1;
    order: -1;
    max-width:800px;
    padding: .7em 1em .5em;
    background-color: #ffffff;
    color: #999;
    font-weight: 600;
    font-size:30px !important;
    text-align: center;
    cursor: pointer;
    border-bottom: 4px solid #ccc;
}
.tab-3 > label:hover { opacity: .8; }
.tab-3 input { display: none; }
.tab-3 > div { display: none; width: 100%; padding: 1.5em 1em;  background-color: #fff; }
.tab-3 label:has(:checked) { border-bottom: 4px solid #000; color: #000; }
.tab-3 label:has(:checked) + div { display: block; }
.tab-3 .mado{ width:100%; margin:auto 0 !important; padding:0 27%; }
@media (max-width: 768px) {
.tab-3 .mado{ width:100%; margin:auto 0 !important; padding:0 5%; }
}

.plice{ font-size:24px  !important; font-weight:bold; }
.plice span{ font-size:16px !important;padding-left:5px; }
.attention{ font-weight:bold; text-decoration:underline; color:#000; }


.mask_item{ margin:50px 0  !important; }
